<!DOCTYPE HTML>
<html>
    <head>
        <style>
            div#upr
            {
                width: 100%;
                margin: 2px;
                padding: 5px;
                background-color: lightgrey;
                text-align: center;
            }

            div#lwr img
            {
                width: 100%;
            }
        </style>
    </head>
    <body>
        <div id="upr">
            <h1>Dr. Norman Borlaug</h1>
            <p>The man who saved a billion lives</p>
        </div>
        <div id="lwr">
            <img src="https://kaul.inf.h-brs.de/data/2019/img/tribute-img.png">
        </div>
    </body>
</html>
